org.eclipse.net4j.util.options

## Interface IOptionsContainer

-     public interface IOptionsContainer

  The container of an `options set`.
  Since:
    2.0
  Author:
    Victor Roldan Betancort

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `IOptions` | `options()`

- - ### Method Detail

    - #### options

          IOptions options()

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html